# Generated by Django 2.2.7 on 2020-11-16 19:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0020_map_download_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='map',
            name='mapper_name',
            field=models.CharField(blank=True, max_length=265),
        ),
    ]
